<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('LIVE_STREAM_LIST')}</a></li>
			<li><a href="{:url('Liveing/add')}">{:lang('ADD')}</a></li>
		</ul>
		
		<form class="well form-inline margin-top-20" method="post" action="{:url('Liveing/index')}">
			{:lang('TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('KEYWORD')}: 
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>		
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('MEMBER_ID')}</th>
						<th>{:lang('MEMBER_NICKNAME')}</th>
						<th>{:lang('LIVE_ID')}</th>
						<th>{:lang('LIVESTREAM_START_TIME')}</th>
						<th>{:lang('LIVE_CATEGORY')}</th>
						<th>{:lang('ROOM_TYPE')}</th>
						<th>{:lang('PASSWORD_PRICE')}</th>
						<th>{:lang('VIDEO_TYPE')}</th>
						<th>{:lang('ONLINE_USERS')}</th>
						<th>{:lang('REVENUE_OF_THIS_SESSION')}</th>
						<th>{:lang('NUMBER_OF_PEOPLE_GIVING_TIPS')}</th>
						<th>{:lang('AVERAGE_TIPS_PER_PERSON')}</th>
						<th>{:lang('DEVICE_INFORMATION')}</th>
						<th>{:lang('LIVE_TYPE')}</th>
						<th>{:lang('CHAT_ROOM_TYPE')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.uid}</td>					
						<td>{$vo['userinfo']['user_nickname']} </td>
						<td>{$vo['showid']}</td>
						<td>{:date('Y-m-d H:i',$vo['starttime'])}</td>
						<td>{$vo['liveclassname']}</td>
						<td>{$type[$vo['type']]}</td>
						<td>{$vo['type_val']}</td>
						<td><if condition="$vo['anyway'] eq 0">{:lang('PORTRAIT_MODE')}<else/>{:lang('LANDSCAPE_MODE')}</if></td>
						<td>{$vo['nums']}</td>
						<td>{$vo['gift_totalcoin']}</td>
						<td>{$vo['gift_user_total']}</td>
						<td>{$vo['total_average']}</td>
						<td>{$vo['deviceinfo']}</td>
						<td><if condition="$vo['live_type'] eq 0">{:lang('VIDEO_LIVE_STREAMING')}<else/>{:lang('CHAT_ROOM')}</if></td>
						<td><if condition="$vo['live_type'] eq 0">---<else/><if condition="$vo['voice_type'] eq 0">{:lang('VOICE_CHAT')}<else/>视频</if></if></td>
						<td>
							<if condition="$vo['isvideo']==1">
								<a class="btn btn-xs btn-primary" href='{:url("Liveing/edit",array("uid"=>$vo["uid"]))}'>{:lang('EDIT')}</a>
								<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Liveing/del',array('uid'=>$vo['uid']))}">{:lang('DELETE')}</a>
							</if>
						</td>
						
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>